@charset "shift_jis";

/* heading
-------------------------------------------------------------- */

/* h1 (2カラム width584px) */
div.h1A01 {
	margin-top: 11px;
	background: #FFFFFF;
	padding:1px;
	border:solid 1px #dae0e2;	/*url(/img/usr/common/h1_bg_bottom.gif) no-repeat left bottom;*/
	}

div.h1A01 div.inner {
	min-height: 36px;
	_height: 36px;
	background-image: url(/img/sys/bg.gif);
	background-repeat: repeat;	/*url(/img/usr/common/h1_bg_top.gif) no-repeat left top;*/
}

div.h1A01 div.inner h1 {
	margin: 0;
	padding: 9px 24px 5px 12px;
	color: #333;
	font-weight: bold;
	font-size: 135%;
	line-height: 120%;
}

/* h1 (1カラム width766px) */
div.h1A02 {
	margin-top: 11px;
	padding:1px;
	border:1px solid #DAE0E2;
	background-color: ffffff;	/*url(/img/usr/common/h1_bg_bottom.gif) no-repeat left bottom;*/
}

div.h1A02 div.inner {
	min-height: 36px;
	_height: 36px;
	background-image: url(/img/sys/bg.gif);
	background-repeat: repeat-x;
}

div.h1A02 div.inner h1 {
	margin: 0;
	padding: 9px 24px 5px 12px;
	color: #333;
	font-weight: bold;
	font-size: 135%;
	line-height: 120%;
}



/* h2 (2カラム width584px) */
div.h2A01 {
	/*margin-top: 30px;*/
	margin-top: 11px;
	background: #E0E4E6;
	border: 1px solid #F7F7F7;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}

div.h2A01 div.inner {
	min-height: 26px;
	_height: 26px;
}

div.h2A01 div.inner span{
	font-size: 1px;
	line-height:1px;
	display:block;
	height:1px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}	
div.h2A01 div.inner h2 {
	margin: 0;
	padding: 5px 24px 2px 14px;
	color: #666;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
}

/* h2 (1カラム width766px) */
div.h2A02 {
	/*margin-top: 30px;*/
	margin-top: 20px;
	padding-top:0px;
}

div.h2A02 div.inner {
	min-height: 30px;
	_height: 30px;
	background-color: #E0E4E6;
	border: 1px solid #F7F7F7;
	padding-top: 4px;
	padding-bottom: 1px;
}
div.h2A02 div.inner span{
	font-size: 1px;
	line-height:1px;
	display:block;
	height:1px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}	
div.h2A02 div.inner h2 {
	margin: 0;
	padding: 6px 24px 2px 14px;
	color: #666;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
}

/* h2 (2カラム width378px) */
div.h2A03 {
	margin-top: 11px;
	padding-top:0px;
}

div.h2A03 div.inner {
	min-height: 30px;
	_height: 30px;
	background-color: #E0E4E6;
	border: 1px solid #F7F7F7;
	padding-top: 4px;
	padding-bottom: 1px;
}
div.h2A03 div.inner span{
	font-size: 1px;
	line-height:1px;
	display:block;
	height:1px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}	
div.h2A03 div.inner h2 {
	margin: 0;
	padding: 7px 21px 2px 10px;
	color: #666;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
}

/* h2 グレー (2カラム width584px) */
div.h2B01 {
	background-color: #E0E4E6;
	border: 1px solid #F7F7F7;
	margin-top: 11px;
	height: 32px;
}
div.h2B01.firstLine{
	margin-top: 11px;
	}

div.h2B01 div.inner {
	min-height: 34px;
	_height: 26px;
}
div.h2B01 div.inner span{
	font-size: 1px;
	line-height:1px;
	display:block;
	height:1px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}	
div.h2B01 div.inner h2 {
	margin: 0;
	color: #666;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
	padding-top: 9px;
	padding-right: 24px;
	padding-bottom: 5px;
	padding-left: 14px;
}


/* h2 グレー (2カラム width584px) 2010年12月山崎追加*/
div.h2B02 {
	background-color: #E0E4E6;
	border: 1px solid #F7F7F7;
	margin-top: 11px;
}
div.h2B02.firstLine{
	margin-top: 11px;
	}

div.h2B02 div.inner {
	min-height: 34px;
	_height: 26px;
}
div.h2B02 div.inner span{
	font-size: 1px;
	line-height:1px;
	display:block;
	height:0px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}	
div.h2B02 div.inner h2 {
	margin: 0;
	color: #666;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
	padding-top: 10px;
	padding-right: 24px;
	padding-bottom: 5px;
	padding-left: 14px;
}





/* h3 */
div.h3A01 {
	margin-top: 11px;
	background: url(/img/usr/common/h3_bg.gif) repeat-y left top;
}

div.h3A01 h3 {
	margin: 0;
	padding: 4px 17px 3px 17px;
	color: #333;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
}

/* h3 グレー */
div.h3B01 {
	margin-top: 11px;
	background: url(/img/usr/common/h3_bg_gray.gif) repeat-y left top;
}

div.h3B01 h3 {
	margin: 0;
	padding: 4px 17px 3px 17px;
	color: #333;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
}



/* Top_MainVisual限定で使うBoxColumn */
----------------------------------------------*/

.BoxColumnT01{
	margin-top: 0px;
}
.BoxColumnT01.firstLine{
	margin-top:0px;
	}
	    .BoxColumnT01 .IHeadingA{
	position:relative;
	/*>height:0;*/
		height:35px;
	margin:0 0 -1px;
	border-bottom-width: 1px;
	background-image: url(/img/usr/common/info_bnr.gif);
    }
        .BoxColumnT01 .IHeadingA .MainTitle{
	display:block;
	padding:6px 4em 3px 15px;
	/*>height:0;*/
			color: #666;
	font-weight: bold;
	font-size:120%;
	line-height:120%;			
		}
		
        .BoxColumnT01 .IHeadingA .SubNavA{
	position:absolute;
	right:-1px;
	bottom:2px;
            /*>height:0;*/
            >width:4em;
	font-weight:normal;
	background-repeat: no-repeat;
	background-position: left top;
        }            
            .BoxColumnT01 .IHeadingA .SubNavA .Txt{
                display:block;
                /*>white-space:nowrap;*/
                background:url(/img/usr/common/arrow_10.gif) no-repeat 8px 50%;
            }
                .BoxColumnT01 .IHeadingA .SubNavA .Txt span{
                    display:block;
                    background:url(/img/usr/common/BoxColB01IHASNATxtSpBg.gif) no-repeat right top;
                }
                    .BoxColumnT01 .IHeadingA .SubNavA .Txt span a{
                        display:block;
                        padding:2px 7px 2px 17px;
                    }
            .BoxColumnT01 .IHeadingA .SubNavA .Border{
	font-size:1px;
	line-height:1px;
	display:block;
	height:1px;
            }




/* おすすめ情報で使用するBoxColumn 山崎
おすすめ情報のバナーの色#fe9a38から#ffdd95に薄くする
枠#f89d45⇒#ffdd95に
文字の色#fffから#333に　小倉
----------------------------------------------*/

.BoxColumnD01{
	margin-top: 11px;
}
.BoxColumnD01.firstLine{
	margin-top:0px;
	}
	    .BoxColumnD01 .IHeadingA{
	position:relative;
	/*>height:0;*/
		height:26px;
	border:1px solid #ffdd95;
	background-color: #ffdd95;
    }
        .BoxColumnD01 .IHeadingA .MainTitle{
	display:block;
	padding:6px 4em 2px 15px;
	/*>height:0;*/
			color: #333;
	font-weight: bold;
	font-size:120%;
	line-height:120%;
		}
		
        .BoxColumnD01 .IHeadingA .SubNavA{
            position:absolute;
            right:0;
            bottom:-1px;
            /*>height:0;*/
            >width:4em;
            background:#dddac9 url(/img/usr/common/LRBoxedColA01IHASBg.gif) no-repeat left top;
            font-weight:normal;
        }            
            .BoxColumnD01 .IHeadingA .SubNavA .Txt{
                display:block;
                /*>white-space:nowrap;*/
                background:url(/img/usr/common/arrow_10.gif) no-repeat 8px 50%;
            }
                .BoxColumnD01 .IHeadingA .SubNavA .Txt span{
                    display:block;
                    background:url(/img/usr/common/BoxColB01IHASNATxtSpBg.gif) no-repeat right top;
                }
                    .BoxColumnD01 .IHeadingA .SubNavA .Txt span a{
                        display:block;
                        padding:2px 7px 2px 17px;
                    }
            .BoxColumnD01 .IHeadingA .SubNavA .Border{
                font-size:1px;
                line-height:1px;
                display:block;
                height:1px;
                /*_height:auto;*/
                background:#fff;
                border-right:1px solid #b1ae9d;
                border-left:1px solid #b1ae9d;
            }


/* BoxColumnT02 Top法人情報やセミナー情報でしよう。
----------------------------------------------*/
.BoxColumnT02{
	width:100%;
	margin:0 0 12px;
}
	.BoxColumnT02 .IHeadingA{
	background:#E0E4E6;
	position:relative;
	border:1px solid #dae0e2;
	margin:0 0 -1px;
	height:26px;
	}
		.BoxColumnT02 .IHeadingA .MainTitle{
	display:block;
	font-weight: bold;
	font-size:120%;
	line-height:120%;
	padding-top: 6px;
	padding-right: 4em;
	padding-bottom: 2px;
	padding-left: 10px;
		}
		.BoxColumnT02 .IHeadingA .SubNavA{
			position:absolute;
			right:-1px;
			bottom:-1px;
			>width:4em;
			background:url(/img/usr/common/BoxColB01IHASNABg.gif) no-repeat left top;
			font-weight:normal;
		}
			.BoxColumnT02 .IHeadingA .SubNavA .Txt{
				display:block;
				background:url(/img/usr/common/arrow_10.gif) no-repeat 8px 50%;
			}
				.BoxColumnT02 .IHeadingA .SubNavA .Txt span{
					display:block;
					background:url(/img/usr/common/BoxColB01IHASNATxtSpBg.gif) no-repeat right top;
				}
					.BoxColumnT02 .IHeadingA .SubNavA .Txt span a{
						display:block;
						padding:2px 7px 2px 17px;
					}
			.BoxColumnT02 .IHeadingA .SubNavA .Border{
				font-size:1px;
				line-height:1px;
				display:block;
				height:1px;
				background:#fff;
				border-right:1px solid #b2b2b2;
				border-left:1px solid #b2b2b2;
			}
	.BoxColumnT02 .Body{
	padding:10px 10px 0;
	border:1px solid #dae0e2;
	}
		.BoxColumnT02 .INavAndDescriptionA{
			padding:0 0 6px;
			margin:-4px 0 0;
		}
			.BoxColumnT02 .INavAndDescriptionA dt{
				padding:0 0 4px 9px;
				background:url(http://direct.eizo.co.jp/images/BoxColD01LiBg.gif) no-repeat 0 .45em;
				text-indent:-9px;
				margin:2px 0 0;
				font-weight:bold;
			}
				.BoxColumnT02 .INavAndDescriptionA dt span{
					padding-left:9px;
				}
			.BoxColumnT02 .INavAndDescriptionA dd{
				margin:-2px 0 0;
				padding:0 0 4px 9px;
			}
		.BoxColumnT02 .IParaA{
			margin:-2px 0 0;
			padding:0 0 4px;
		}
		.BoxColumnT02 .ITxtNavListA{
			margin:-2px 0 0;
			padding:0 0 5px;
		}
			.BoxColumnT02 .ITxtNavListA li{
				padding:0 0 4px 9px;
				background:url(/img/usr/common/arrow_10.gif) no-repeat 0 .45em;
				text-indent:-9px;
			}
				.BoxColumnT02 .ITxtNavListA li span{
					padding-left:9px;
				}
				.BoxColumnT02 .ITxtNavListA li span.SubTxt{
					display:block;
					margin:-1px 0 -3px;
					font-size:80%;
					text-indent:0;
					padding-left:0;
				}
	

/* 画像・テキストのレイアウト
-------------------------------------------------------------- */

/* 画像左配置　回りこみあり */
div.unitA01 {
	margin: 0 10px;
}

div.unitA01 p.photo {
	margin: 0 15px 5px 0;
	float: left;
}

/* 画像右配置　回りこみあり */
div.unitA02 {
	margin: 0px 10px;
}

div.unitA02 p.photo {
	margin: 0px 0px 5px 15px;
	float: right;
}


/* 画像左配置　回りこみなし */

/* 画像サイズ大 */
div.unitB01 {
	margin: 0 10px;
}
div.unitB01 div.photo {
	float: left;
	width: 225px;
}
div.unitB01 div.text {
	float: right;
	width: 324px;
}

/* 画像サイズ中 */
div.unitB02 {
	margin: 0 10px;
}
div.unitB02 div.photo {
	float: left;
	width: 190px;
}
div.unitB02 div.text {
	float: right;
	width: 359px;
}

/* 画像サイズ小 */
div.unitB03 {
	margin: 0 10px;
}
div.unitB03 div.photo {
	float: left;
	width: 140px;
}
div.unitB03 div.text {
	float: right;
	width: 578px;
}

div.unitB01 .firstChild,
div.unitB02 .firstChild,
div.unitB03 .firstChild {
	margin-top: 0; !important
}


/* 画像左配置　回りこみなし タブ内用横幅狭 */
/* 画像サイズ大 */
div.unitC01 {
	margin: 0 10px;
}
div.unitC01 div.photo {
	float: left;
	width: 225px;
}
div.unitC01 div.text {
	float: right;
	width: 304px;
}

/* 画像サイズ中 */
div.unitC02 {
	margin: 0 10px;
}
div.unitC02 div.photo {
	float: left;
	width: 190px;
}
div.unitC02 div.text {
	float: right;
	width: 339px;
}

/* 画像サイズ小 */
div.unitC03 {
	margin: 0 10px;
}
div.unitC03 div.photo {
	float: left;
	width: 140px;
}
div.unitC03 div.text {
	float: right;
	width: 389px;
}

div.unitC01 .firstChild,
div.unitC02 .firstChild,
div.unitC03 .firstChild {
	margin-top: 0; !important
}



/* 囲み罫
-------------------------------------------------------------- */

div.boxA01 {
	padding: 15px;
	border: 1px solid #dae0e2;
	background: #FDFDFE;
}

div.boxB01 {
	padding: 15px;
	border: 1px solid #dae0e2;
	background: #fff;
}

div.boxC01 {
	padding: 15px;
	border: 1px solid #dae0e2;
	background-color: #efefef;
}







/* link
-------------------------------------------------------------- */

/* bullet付(矢印オレンジ) */
/* フォントサイズ通常 */
p.linkTextA01 {
	padding-left: 16px;
	background: url(/img/usr/common/arrow_10.gif) no-repeat 3px 0.5em;
}

/* フォントサイズ大 */
p.linkTextA02 {
	padding-left: 16px;
	background: url(/img/usr/common/arrow_07.gif) no-repeat 3px 0.4em;
	font-size: 120%;
}

p.linkTextA01 a:link,
p.linkTextA02 a:link {
	color: #1746b8;
	text-decoration: none;
}
p.linkTextA01 a:visited,
p.linkTextA02 a:visited {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextA01 a:hover,
p.linkTextA02 a:hover {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextA01 a:active,
p.linkTextA02 a:active {
	color: #1746b8;
	text-decoration: underline;
}

/* bullet付(矢印オレンジ) */
p.linkTextB01 a {
	padding-left: 16px;
	padding-bottom: 3px;
	background: url(/img/usr/common/arrow_10.gif) no-repeat 3px 0.5em;
}

p.linkTextB01 a:link {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextB01 a:visited {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextB01 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
p.linkTextB01 a:active {
	color: #FF0000;
	text-decoration: underline;
}


/* 右寄せのリンクテキスト */
p.linkTextC01 {
	margin-top: 5px;
	text-align: right;
}
p.linkTextC01 a {
	padding: 5px 0 5px 17px;
	background: url(/img/usr/common/arrow_10.gif) no-repeat 5px 0.7em;
}

p.linkTextC01 a:link {
	color: #1746b8;
	text-decoration: none;
}
p.linkTextC01 a:visited {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextC01 a:hover {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextC01 a:active {
	color: #1746b8;
	text-decoration: underline;
}


/* ストアガイド用の青矢印 */
p.linkTextS01 {
	padding-left: 16px;
	background: url(/img/usr/common/arrow_06.gif) no-repeat 3px 0.4em;
}

/* フォントサイズ大 */
p.linkTextS02 {
	padding-left: 16px;
	background: url(/img/usr/common/arrow_06.gif) no-repeat 3px 0.4em;
	font-size:120%;
}

p.linkTextS01 a:link,
p.linkTextS02 a:link {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextS01 a:visited,
p.linkTextS02 a:visited {
	color: #1746b8;
	text-decoration: underline;
}
p.linkTextS01 a:hover,
p.linkTextS02 a:hover {
	color: #ff0000;
	text-decoration: underline;
}
p.linkTextS01 a:active,
p.linkTextS02 a:active {
	color: #ff0000;
	text-decoration: underline;
}




/* ページ上部に戻る */
p.pageTop {
	margin-top: 5px;
	text-align: right;
}
p.pageTop a {
	padding: 5px 0 5px 17px;
	background: url(/img/usr/common/arrow_11.gif) no-repeat 5px 7px;
}

p.pageTop a:link {
	color: #1746b8;
	text-decoration: none;
}
p.pageTop a:visited {
	color: #1746b8;
	text-decoration: underline;
}
p.pageTop a:hover {
	color: #1746b8;
	text-decoration: underline;
}
p.pageTop a:active {
	color: #1746b8;
	text-decoration: underline;
}


/* table
-------------------------------------------------------------- */

/* メインテーブル */
table.tableA01,
table.tableA02 {
	border-collapse:collapse;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dae0e2;
	border-left-color: #dae0e2;
}

table.tableA01 th,
table.tableA01 td,
table.tableA02 th,
table.tableA02 td {
	padding: 8px 10px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dae0e2;
	border-bottom-color: #dae0e2;
}

table.tableA01 th,
table.tableA02 th {
	padding: 8px 10px;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #F8F9F9;
}
table.tableA02 th { /* thのmarginが狭い */
	padding: 5px 2px;
}

table.tableA01 thead th,
table.tableA02 thead th {
	padding: 8px 10px;
	color: #666;
	font-weight: bold;
	text-align: center;
	background-color: #E6EBED;
}
table.tableA02 th { /* thのmarginが狭い */
	padding: 5px 2px;
}


table.tableA01 td,
table.tableA02 td {
	padding: 8px 10px;
	background: #fff;
}

/* サブテーブル */
table.tableB01 {
	border-collapse:collapse;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dae0e2;
	border-left-color: #dae0e2;
}

table.tableB01 th,
table.tableB01 td {
	padding: 8px 10px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dae0e2;
	border-bottom-color: #dae0e2;
}

table.tableB01 th {
	color: #666;
	font-weight: bold;
	background-color: #F8F9F9;
}

table.tableB01 thead th {
	color: #666;
	font-weight: bold;
	text-align: center;
	background-color: #E6EBED;
}

table.tableB01 td {
	background: #fff;
}

/* フォームテーブル */
table.tableC01,
table.tableC02 {
	border-collapse:collapse;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dae0e2;
	border-left-color: #dae0e2;
}

table.tableC01 th,
table.tableC01 td,
table.tableC02 th,
table.tableC02 td {
	padding: 8px 10px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dae0e2;
	border-bottom-color: #dae0e2;
}

table.tableC01 th,
table.tableC02 th {
	color: #666;
	font-weight: bold;
	background-color: #F8F9F9;
}

table.tableC01 th.sub,
table.tableC02 th.sub {
	background: #e1e1e1;
}

table.tableC01 td {
	background: #fff;
}

table.tableC02 td { /* tdの背景色違い */
	background: #FFFFFF;
}





/* ショッピングボックステーブル */
table.tableD01,
table.tableD02 {
	border-collapse:collapse;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dae0e2;
	border-left-color: #dae0e2;
}

table.tableD01 th,
table.tableD01 td,
table.tableD02 th,
table.tableD02 td {
	vertical-align: middle;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dae0e2;
	border-bottom-color: #dae0e2;
}

table.tableD01 thead th,
table.tableD02 thead th {
	padding: 5px;
	color: #666;
	background: #E6EBED;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}

table.tableD01 tfoot th {
	padding: 8px 10px;
	color: #666;
	background: #E6EBED;
	font-weight: bold;
	line-height: 1;
	text-align: left;
}

table.tableD02 tfoot th { /* tfoot thの背景色違い */
	padding: 8px 10px;
	color: #333;
	background: #ededed;
	font-weight: bold;
	line-height: 1;
	text-align: left;
}

table.tableD01 tbody td,
table.tableD02 tbody td {
	padding: 10px;
	background: #fff;
}

table.tableD01 tfoot td,
table.tableD02 tfoot td {
	padding: 3px 10px;
	background: #fff;
	line-height: 1;
	vertical-align: middle;
}

/* 送料手数料など合計 */
table.tableD02 tbody th.all {
	padding: 5px 10px;
	color: #333;
	background: #fff;
	font-weight: bold;
	text-align: left;
}
table.tableD02 tbody td.all {
	padding: 5px 10px;
}


/* 山崎　DuraVision用の余白がほぼないテーブル　*/

/* メインテーブル */
table.tableDuraVision
{
	border-collapse:collapse;
	border-top: 1px solid #9f9f9f;
	border-left: 1px solid #9f9f9f;
}

table.tableDuraVision th,
table.tableDuraVision td {
	padding: 4px 2px;
	border-bottom: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	vertical-align: top;
}

table.tableDuraVision th {
	padding: 4px 2px;
	color: #333;
	background: #ededed;
	font-weight: bold;
	text-align: center;
}

table.tableDuraVision thead th {
	padding: 4px 2px;
	color: #333;
	background: #e1e1e1;
	font-weight: bold;
	text-align: center;
}


table.tableDuraVision td {
	padding: 4px 1px;
	padding-left:2px;
	background: #fff;
}

table.tableDuraVision a{
	text-decoration:underline;
	color:#0000ff;
	}

table.tableDuraVision a:hover{
	color:#ff0000;
	}

table.tableDuraVision a:visited{
	color:#660099;
	}
	


/*　山崎　TableDuraVision終了　*/



/* 山崎　DuraVision用の余白がほぼないテーブル　*/

/* メインテーブル */
table.tableDuraVision_GY
{
	border-collapse:collapse;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #dae0e2;
	border-left-color: #dae0e2;
}

table.tableDuraVision_GY th,
table.tableDuraVision_GY td {
	padding: 4px 2px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #dae0e2;
	border-bottom-color: #dae0e2;
}

table.tableDuraVision_GY th {
	padding: 4px 2px;
	color: #666;
	background: #F8F9F9;
	font-weight: bold;
	text-align: center;
}

table.tableDuraVision_GY thead th {
	padding: 4px 2px;
	color: #666;
	background: #E6EBED;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}


table.tableDuraVision_GY td {
	padding: 4px 1px;
	padding-left:2px;
	vertical-align: middle;
	background: #fff;
}

	


/*　山崎　TableDuraVision終了　*/
/*　川口　table.tableDuraVision_GY thead th と table.tableDuraVision_GY tdを上下中央揃えに　20210617*/




/* list
-------------------------------------------------------------- */

/* bullet付(スクエア青) */
ul.listA01 li {
	padding-left: 13px;
	background: url(/img/usr/common/arrow_03.gif) no-repeat 0 0.5em;
}


/* 番号付リスト */
ol.listB01 {
	margin-top: 0;
    margin-left: 1.5em;
	*margin-left: 2em;
    padding: 0;
}
ol.listB01 li {
	margin: 0;
	list-style: decimal;
}

/* 番号付リスト(大文字ローマ) */
ol.listB02 {
	margin-top: 0;
    margin-left: 1.5em;
	*margin-left: 2em;
    padding: 0;
}
ol.listB02 li {
	margin: 0;
	list-style: upper-roman;
}
/* 番号付リスト(小文字ローマ) */
ol.listB03 {
	margin-top: 0;
    margin-left: 1.5em;
	*margin-left: 2em;
    padding: 0;
}
ol.listB03 li {
	margin: 0;
	list-style: lower-roman;
}

/* bullet付(矢印オレンジ) */
ul.linkC01 li {
	margin-top: 5px;
	padding-left: 16px;
	background: url(/img/usr/common/arrow_10.gif) no-repeat 2px 0.5em;
}
ul.linkC01 li a:link {
	color: #1746b8;
	text-decoration: underline;
}
ul.linkC01 li a:visited {
	color: #1746b8;
	text-decoration: underline;
}
ul.linkC01 li a:hover {
	color: #ff0000;
	text-decoration: underline;
}
ul.linkC01 li a:active {
	color: #ff0000;
	text-decoration: underline;
}
ul.linkC01 li ul li {
	padding-left: 9px;
	background: url(/img/usr/common/arrow_10.gif) no-repeat 2px 0.5em;
}
ul.linkC01 li.firstChild {
	margin-top: 0;
}







/* text
-------------------------------------------------------------- */

/* 濃い色のテキストカラー */
.emphasis {
	color: #333;
}

/* 薄い色のテキストカラー */
.note {
	color: #333;
	font-size:90%;
}

/* フォントサイズ */
.large01 {
	font-size: 120%;
}
.big{
	font-size:120%;
	}
	

/* インデント */
.indent {
	padding-left: 1em;
	text-indent: -1em;
}
.SubTxt{
	font-size:90%;
	}

.kome{
	color: #0068b4;
}



/* 画像
-------------------------------------------------------------- */
img.iconA01 {
	margin-right: 3px;
	vertical-align: middle;
}


/* section
-------------------------------------------------------------- */

.sectionA-large01 {
	margin-top: 12px !important;
}
.sectionA-large02 {
	margin-top: 15px !important;
}

.sectionA-middle01 {
	margin-top: 7px !important;
}

.sectionA-small01 {
    margin-top: 3px !important;
}



/* align
-------------------------------------------------------------- */
.alignR { text-align: right !important; }
.alignL { text-align: left !important; }
.alignC { text-align: center !important; }
.valignT { vertical-align: top !important; }
.valignM { vertical-align: middle !important; }
.valignB { vertical-align: bottom !important; }

/* margin-top
--------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }

/* margin-left
--------------------------------------------------------------*/
.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }

/* margin-bottom
--------------------------------------------------------------*/
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }

/* margin-right
--------------------------------------------------------------*/
.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }

/* padding-top
-------------------------------------------------------------- */
.pt0 { padding-top: 0 !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }

/* padding-right
-------------------------------------------------------------- */
.pr0 { padding-right: 0 !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr30 { padding-right: 30px !important; }

/* padding-bottom
-------------------------------------------------------------- */
.pb0 { padding-bottom: 0 !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }

/* padding-left
-------------------------------------------------------------- */
.pl0 { padding-left: 0 !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl30 { padding-left: 30px !important; }


.indentBoth {
	margin-left:20px;
	margin-right:20px;
}


/* ClearFix
-------------------------------------------------------------- */

div.unitA01:after,
div.unitA02:after,
div.unitB01:after,
div.unitB02:after,
div.unitB03:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

div.unitA01,
div.unitA02,
div.unitB01,
div.unitB02,
div.unitB03 {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
